{
  "compilerOptions": {
    "alwaysStrict": true,
    "charset": "utf8",
    "declaration": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "forceConsistentCasingInFileNames": true,
    "inlineSourceMap": true,
    "skipLibCheck": true,
    "module": "CommonJS",
    "moduleResolution": "Node",
    "noErrorTruncation": true,
    "noFallthroughCasesInSwitch": true,
    "noImplicitAny": true,
    "noImplicitReturns": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "outDir": "./lib/",
    "strict": true,
    "skipLibCheck": true,
    "target": "ES2020"
  },
  "exclude": ["./lib/", "./test/"]
}
